<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Edgar Allan Poe's Snifter of Terror</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Edgar-Allan-Poe-s-Snifter-of-Terror-5/digital-comic/759468</Web>
  <Summary>Murder and madness infect Washington, DC in "The Fall of the White House of President Usher!" Plus, the Duc de L'Omelette fights the Devil while Poe and The Black Cat escalate their war! And, prose and pictures from the most morbid minds! Painted cover by Richard Williams (MAD).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB759468]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Comedy, Horror</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
